Subject: SCIPCM solvation model in Gaussian

From: "Irena Efremenko" <chrirena<<at>>techunix.technion.ac.il>
Date: Tue, 8 Feb 2005 18:39:44 +0200

Dear CCLers,
I am trying to calculate the solvation of metal clusters with G03 employing the SCIPCM method. It works OK for Pd clusters but for Cu clusters, even for one-atomic Cu+ ion, I get the following error message:

A solvent integration origin lies outside the cavity!

Here is my input file:
#P Becke3LYP/Gen Pseudo=Read SCF(MaxCycle=250)
SCRF(SCIPCM) 

Cu+

1 1
Cu

Cu 0
LANL2DZ
****

Cu 0
LANL2

 78.39 0.0000004
 
I tried all the options suggested in Gaussian manual and varied the isodensity value from 0.4 to 0.0000004 and always got the same error message.

Similar question was posted to CCl in 2001 and 2002:
CCL.NET 2001.03.10-002
CCL.NET 2002.09.03-010
But I did not find a positive answer.

What is the problem here and how to overcome it?
Thanks in advance for your help,
Irena Efremenko

---------------
Dr. Irena Efremenko
Wolfson Department of Chemical Engineering
Technion - Israel Institute of Technology
Haifa 32000, Israel
Phone: 972-4-8293561
Fax: 972-4-8295672